 .u-section-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/Alcoholic-Beverages.-Wines-and-Spirit-In-Lagos..jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 141px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 400;
  margin: 31px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 269px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 148px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    font-weight: 700;
    margin-top: 43px;
    margin-bottom: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 111px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 88px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 33px;
    margin-bottom: 15px;
  }
} .u-section-2 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: linear-gradient(0deg, rgba(26, 26, 26, 0.8), rgba(26, 26, 26, 0.8)), url('images/LjWq0l.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 12252px;
}

.u-section-2 .u-custom-html-1 {
  min-height: 12252px;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-custom-html-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 11385px;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 11308px;
    margin-top: 24px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }
}